<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="ガイド">
	<topic label="Eclipse へようこそ" href="guide/int.htm">
		<topic label="誰がプラットフォームを必要とするのか" href="guide/int_who.htm" />
		<topic label="聖杯を求めて" href="guide/int_goal.htm" />
		<topic label="Eclipse とは" href="guide/int_eclipse.htm" />
		<topic label="eclipse.org へジャンプ" href="http://www.eclipse.org" />
	</topic>

	<topic label="プラットフォームのアーキテクチャー" href="guide/arch.htm">
		<topic label="プラットフォーム SDK のロードマップ" href="guide/arch_struct.htm" />
	</topic>

	<topic label="簡単なプラグインのサンプル" href="guide/firstplugin.htm">
		<topic label="最小限の機能を備えたプラグイン" href="guide/firstplugin_minimal.htm" />
		<topic label="プラグイン・プロジェクトの作成" href="guide/firstplugin_create.htm" />
		<topic label="「Hello World」ビュー" href="guide/firstplugin_view.htm" />
		<topic label="Hello World マニフェスト" href="guide/firstplugin_manifest.htm" />
		<topic label="プラグインの実行" href="guide/firstplugin_run.htm" />
		<topic label="追加情報" href="guide/firstplugin_btb.htm" />
	</topic>

	<topic label="ランタイムの概説"  href="guide/runtime.htm">
		<topic label="ランタイム・プラグイン・モデル" href="guide/runtime_model.htm">
			<topic label="プラグインおよびバンドル" href="guide/runtime_model_bundles.htm"/>
			<topic label="拡張ポイントとレジストリー" href="guide/runtime_registry.htm"/>
		</topic>
		<topic label="ランタイム設定" href="guide/runtime_preferences.htm"/>
		<topic label="コンテンツ型" href="guide/runtime_content.htm">
			<topic label="コンテンツ型の使用" href="guide/runtime_content_using.htm"/>
			<topic label="コントリビュート・コンテンツ型" href="guide/runtime_content_contributing.htm"/>		
		</topic>
		<topic label="並行性インフラストラクチャー" href="guide/runtime_jobs.htm">
			<topic label="進行状況の報告" href="guide/runtime_jobs_progress.htm"/>
			<topic label="ジョブのスケジュール" href="guide/runtime_jobs_scheduling.htm"/>
			<topic label="スケジュール・ルール" href="guide/runtime_jobs_rules.htm"/>
			<topic label="ロック" href="guide/runtime_jobs_locks.htm"/>
		</topic>
	</topic>

	<topic label="ワークベンチへのプラグイン"  href="guide/workbench.htm">
		<topic label="ワークベンチの詳細" href="guide/workbench_structure.htm" />
		<topic label="ワークベンチの基本拡張ポイント" href="guide/workbench_basicext.htm" >
			<topic label="org.eclipse.ui.views" href="guide/workbench_basicext_views.htm" />
			<topic label="org.eclipse.ui.viewActions" href="guide/workbench_basicext_viewActions.htm" />
			<topic label="org.eclipse.ui.editors" href="guide/workbench_basicext_editors.htm" />
			<topic label="org.eclipse.ui.editorActions" href="guide/workbench_basicext_editorActions.htm" />
			<topic label="org.eclipse.ui.popupMenus" href="guide/workbench_basicext_popupMenus.htm" />
			<topic label="org.eclipse.ui.actionSets" href="guide/workbench_basicext_actionSets.htm" />
		</topic>
		<topic label="プラグイン・クラス" href="guide/workbench_plugin.htm" />
		<topic label="設定ページ
" href="guide/preferences_prefs.htm">
			<topic label="設定ページを組み込む" href="guide/preferences_prefs_contribute.htm" />
			<topic label="設定ページの実装" href="guide/preferences_prefs_implement.htm" />
			<topic label="フィールド・エディター" href="guide/preferences_prefs_fieldeditors.htm" />
		</topic>
	</topic>

	<topic label="ダイアログおよびウィザード"  href="guide/dialogs.htm">
		<topic label="標準ダイアログ" href="guide/dialogs_standard.htm" />
		<topic label="アプリケーション・ダイアログ" href="guide/dialogs_applications.htm" />
		<topic label="ダイアログの設定" href="guide/dialogs_settings.htm" />
		<topic label="ウィザード" href="guide/dialogs_wizards.htm" />
		<topic label="ワークベンチ・ウィザード拡張ポイント" href="guide/dialogs_wizards_extensions.htm" >
			<topic label="org.eclipse.ui.newWizards" href="guide/dialogs_wizards_newWizards.htm" />
			<topic label="org.eclipse.ui.importWizards" href="guide/dialogs_wizards_importWizards.htm" />
			<topic label="org.eclipse.ui.exportWizards" href="guide/dialogs_wizards_exportWizards.htm" />
		</topic>
		<topic label="ウィザード・ダイアログ" href="guide/dialogs_wizards_wizarddialogs.htm" />
		<topic label="マルチページ・ウィザード" href="guide/dialogs_wizards_multipage.htm" />
	</topic>
	
	<topic label="JFace UI フレームワーク" href="guide/jface.htm">
		<topic label="ビューアー" href="guide/jface_viewers.htm" />
		<topic label="アクションとコントリビューション" href="guide/jface_actions.htm" />
		<topic label="ユーザー・インターフェースのリソース" href="guide/jface_resources.htm" />
		<topic label="長期に渡る運用" href="guide/jface_operations.htm" />
	</topic>

	<topic label="Standard Widget Toolkit" href="guide/swt.htm">
		<topic label="ウィジェット" href="guide/swt_widgets.htm" >
			<topic label="コントロール" href="guide/swt_widgets_controls.htm" />
			<topic label="イベント" href="guide/swt_widgets_events.htm" />
			<topic label="カスタム・ウィジェット" href="guide/swt_widgets_custom.htm" />
		</topic>
		<topic label="レイアウト" href="guide/swt_layouts.htm" >
			<topic label="カスタム・レイアウト" href="guide/swt_layouts_custom.htm" />
		</topic>
		<topic label="スレッド化の問題" href="guide/swt_threading.htm" />
		<topic label="エラー処理" href="guide/swt_error.htm" />
		<topic label="グラフィックス" href="guide/swt_graphics.htm" />
	</topic>
	
	<topic label="UI 書式" href="guide/forms.htm">
       <topic label="コントロール" href="guide/forms_controls.htm">
 		   <topic label="書式" href="guide/forms_controls_form.htm"/>
		   <topic label="ハイパーリンク" href="guide/forms_controls_link.htm"/>
		   <topic label="セクション" href="guide/forms_controls_section.htm"/>
		   <topic label="FormText" href="guide/forms_controls_text.htm">
   		      <topic label="XML マークアップ" href="guide/forms_controls_text_markup.htm"/>
   		   </topic>
	   </topic>
	   <topic label="レイアウト" href="guide/forms_layouts.htm">
	      <topic label="TableWrapLayout" href="guide/forms_layouts_table.htm"/>
	      <topic label="ColumnLayout" href="guide/forms_layouts_column.htm"/>
	   </topic>
	   <topic label="拡張トピック">
	      <topic label="色とフォントの管理" href="guide/forms_colors.htm"/>
	      <topic label="管理対象の書式" href="guide/forms_managed.htm"/>
	      <topic label="マスター/詳細ブロック" href="guide/forms_master_details.htm"/>
	   </topic>
	   <topic label="マルチページ書式エディター" href="guide/forms_editors.htm"/>
	</topic>
	
	<topic label="リソースの概説"  href="guide/resInt.htm">
		<topic label="リソースおよびワークスペース" href="guide/resInt_workspace.htm" />
		<topic label="リソースおよびローカル・ファイル・システム" href="guide/resInt_filesystem.htm" />
		<topic label="リソース・プロパティー" href="guide/resInt_properties.htm" />
		<topic label="プロジェクト・スコープにおける設定" href="guide/resInt_preferences.htm" />
		<topic label="ファイル・エンコードおよびコンテンツ型" href="guide/resInt_content.htm" />
		<topic label="リンクされたリソース" href="guide/resInt_linked.htm" />
		<topic label="リソース・マーカー" href="guide/resAdv_markers.htm" />
		<topic label="ワークスペースの変更" href="guide/resAdv_modify.htm" >
			<topic label="リソース変更のバッチ
" href="guide/resAdv_batching.htm" />
			<topic label="リソース変更のトラッキング" href="guide/resAdv_events.htm" />
			<topic label="並行性およびワークスペース" href="guide/resAdv_concurrency.htm" />
		</topic>
		<topic label="インクリメンタル・プロジェクト・ビルダー" href="guide/resAdv_builders.htm" />
		<topic label="派生リソース" href="guide/resAdv_derived.htm" />
		<topic label="ワークスペースの保管の追加" href="guide/resAdv_saving.htm" />
		<topic label="プロジェクト・ネーチャー" href="guide/resAdv_natures.htm" />
		<topic label="リソース変更フック" href="guide/resAdv_hooks.htm" />
		<topic label="プロバイダーの更新" href="guide/resAdv_refresh.htm" />
	</topic>

	<topic label="拡張ワークベンチの概念" href="guide/wrkAdv.htm">
		<topic label="ワークベンチ・メニューの組み込み" href="guide/workbench_menus.htm" />
		<topic label="メニューおよびツールバー・パス" href="guide/workbench_menupaths.htm" />
		<topic label="アクション・セット・パーツ関連" href="guide/workbench_basicext_actionSetPartAssociations.htm" />
		<topic label="ブール式およびアクション・フィルター" href="guide/workbench_actionfilters.htm" />
		<topic label="再ターゲット可能なアクション" href="guide/wrkAdv_retarget.htm" >
			<topic label="グローバル・アクション・ハンドラーの設定" href="guide/wrkAdv_retarget_setting.htm" />
			<topic label="新しい再ターゲット可能なアクションの組み込み" href="guide/wrkAdv_retarget_contribute.htm" >
				<topic label="再ターゲット可能なエディター・アクション" href="guide/wrkAdv_retarget_contribute_editors.htm" />
				<topic label="再ターゲット可能なアクション・セットのアクション" href="guide/wrkAdv_retarget_contribute_actionsets.htm" />
			</topic>
		</topic>
		<topic label="取り消し可能操作" href="guide/wrkAdv_undo.htm" />
		<topic label="パースペクティブ" href="guide/workbench_perspectives.htm" >
			<topic label="org.eclipse.ui.perspectives" href="guide/workbench_advext_perspectives.htm" />
			<topic label="org.eclipse.ui.perspectiveExtensions" href="guide/workbench_advext_perspectiveExtension.htm" />
		</topic>
		<topic label="デコレーター" href="guide/workbench_advext_decorators.htm" />
		<topic label="ワークベンチ・キー・バインディング" href="guide/wrkAdv_keyBindings.htm" >
			<topic label="コマンド" href="guide/wrkAdv_keyBindings_actionDef.htm" />
			<topic label="バインディング" href="guide/wrkAdv_keyBindings_accelSet.htm" />
			<topic label="スキーム" href="guide/wrkAdv_keyBindings_accelConfig.htm" />
			<topic label="コンテキストおよびキー・バインディング
" href="guide/wrkAdv_keyBindings_contexts.htm" />
		</topic>
		<topic label="エレメント・ファクトリー" href="guide/workbench_advext_elementFactories.htm" />
		<topic label="アクセス可能ユーザー・インターフェース" href="guide/wrkAdv_accessibility.htm" />
		<topic label="シングルクリック・サポートの適用" href="guide/wrkAdv_singleclick.htm" />
		<topic label="ワーキング・セット" href="guide/wrkAdv_workingsets.htm" />
		<topic label="大きなユーザー・インターフェースのフィルタリング" href="guide/workbench_scalability.htm" >
			<topic label="アクティビティー" href="guide/workbench_advext_activities.htm" />
			<topic label="コンテキスト" href="guide/workbench_advext_contexts.htm" />
		</topic>
		<topic label="タスクを使用したガイド" href="guide/workbench_guiding.htm" >
			<topic label="虎の巻" href="guide/workbench_advext_cheatsheets.htm" />
			<topic label="初期ユーザー・エクスペリエンス" href="guide/workbench_advext_intro.htm" >
				<topic label="概要部分の定義" href="guide/intro_defining.htm" />
				<topic label="HelloWorld の概要部分へのコントリビュート" href="guide/intro_hello_world.htm" />
				<topic label="CustomizableIntroPart の使用" href="guide/intro_cust_intro_part.htm" >
					<topic label="概要構成の定義" href="guide/intro_defining_config.htm" />
					<topic label="概要コンテンツの定義" href="guide/intro_define_content.htm" />
					<topic label="概要コンテンツとしての XHTML の使用" href="guide/intro_xhtml.htm" />
					<topic label="CustomizableIntroPart での静的 HTML コンテンツの表示" href="guide/intro_cust_static.htm" />
					<topic label="概要構成の拡張" href="guide/intro_extending.htm" >
						<topic label="概要構成のコンテンツの拡張" href="guide/intro_extending_content.htm" />
						<topic label="待機コンテンツ・パーツのコントリビュート" href="guide/intro_ext_standbypart.htm" />
						<topic label="カスタム IntroURL アクションの定義" href="guide/intro_ext_custom_url.htm" />
					</topic>
				</topic>
				
			</topic>	
		</topic>
		<topic label="ワークベンチ並行性のサポート" href="guide/workbench_jobs.htm" />
		<topic label="ワークベンチ・リソースのサポート" href="guide/workbench_resources.htm" >
			<topic label="プロパティー・ページを組み込む" href="guide/preferences_prop_contribute.htm" />
			<topic label="プロパティー・ページの実装" href="guide/preferences_prop_implement.htm" />
			<topic label="マーカー・ヘルプおよびレゾリューション" href="guide/wrkAdv_markers.htm" >
				<topic label="マーカー・ヘルプの組み込み" href="guide/wrkAdv_markerhelp.htm" />
				<topic label="マーカー・レゾリューションの組み込み" href="guide/wrkAdv_markerresolution.htm" />
			</topic>
			<topic label="リソース・フィルターのコントリビュート" href="guide/workbench_advext_resourceFilters.htm" />
			<topic label="テキスト・ファイル・エンコード" href="guide/wrkAdv_encoding.htm" />	
		</topic>
	</topic>
	
	<topic label="エディター" href="guide/editors.htm">
		<topic label="ワークベンチ・エディター" href="guide/editors_workbench.htm" />
		<topic label="テキスト・エディターとプラットフォーム・テキスト" href="guide/editors_jface.htm" />
		<topic label="文書および区画" href="guide/editors_documents.htm" />
		<topic label="ソース・ビューアーおよび注釈" href="guide/editors_annotations.htm" />
		<topic label="ソース・ビューアーの構成" href="guide/editors_sourceviewers.htm" />
		<topic label="テキストおよびルーラー吹き出し" href="guide/editors_hover.htm" />
		<topic label="構文の色の指定" href="guide/editors_highlighting.htm" />
		<topic label="コンテンツ・アシスト
" href="guide/editors_contentassist.htm" />
		<topic label="エディター・アクションの登録" href="guide/editors_actions.htm" />
		<topic label="その他のテキスト・エディターが行うこと" href="guide/editors_utilities.htm" />
		<topic label="コンテンツ・アウトライナー" href="guide/editors_workbench_outliner.htm" />
	</topic>
	
	<topic label="ヘルプの組み込み" href="guide/help.htm">
		<topic label="ヘルプ・プラグインのビルド" href="guide/help_plugin.htm" >
			<topic label="目次 (toc) ファイル" href="guide/help_plugin_toc.htm" />
			<topic label="ヘルプ・サーバーおよびファイル・ロケーション" href="guide/help_plugin_files.htm" />
			<topic label="プラグイン・マニフェストの完成" href="guide/help_plugin_manifest.htm" />
			<topic label="ネストされた文書構造のビルド" href="guide/help_plugin_nested.htm" />
			<topic label="動的トピック" href="guide/help_dynamic.htm" />
		</topic>
		<topic label="コンテキスト・ヘルプ" href="guide/help_context.htm" >
			<topic label="コンテキスト ID の宣言" href="guide/help_context_id.htm" />
			<topic label="コンテキスト・ヘルプの説明とパッケージ化" href="guide/help_context_xml.htm" />
			<topic label="コンテキストの動的な作成" href="guide/help_context_dynamic.htm"/>
			<topic label="Infopop" href="guide/help_infopops.htm"/>
		</topic>
		<topic label="連合情報検索" href="guide/help_search.htm">
		   <topic label="新規エンジン・タイプのプラグイン" href="guide/help_search_types.htm"/>		
		</topic>
		<topic label="アクティブ・ヘルプ" href="guide/help_active.htm" >
			<topic label="ヘルプ・アクションの書き込み" href="guide/help_active_action.htm" />
			<topic label="HTML からアクションを起動" href="guide/help_active_invoke.htm" />
			<topic label="アクティブ・ヘルプ・デバッグのヒント" href="guide/help_active_debug.htm" />
		</topic>	
	</topic>
	
	<topic label="検索サポート" href="guide/search.htm">
		<topic label="検索ページを組み込む" href="guide/search_page.htm" />
		<topic label="検索結果ページの組み込み" href="guide/search_result.htm" />
	</topic>
	
	<topic label="比較のサポート" href="guide/compare.htm">
		<topic label="複数のストリームのマージ" href="guide/compare_streammerger.htm" />
		<topic label="コンテンツ・ビューアーの実装" href="guide/compare_contentviewer.htm" />
		<topic label="構造ビューアーの実装" href="guide/compare_structureviewer.htm" />
		<topic label="拡張比較技法" href="guide/compare_beyond.htm" />
	</topic>
	
	<topic label="チーム・サポート" href="guide/team.htm">
		<topic label="リポジトリー・プロバイダー" href="guide/team_provider_repository.htm" />
		<topic label="リソース管理" href="guide/team_resources.htm" />
		<topic label="同期サポート" href="guide/team_synchronize.htm" >
			<topic label="ローカル・ヒストリー同期の例" href="guide/team_synchronize_localhistory_example.htm" />
			<topic label="追加情報" href="guide/team_synchronize_beyond_basics.htm" />
		</topic>
		<topic label="充実したチームの統合" href="guide/team_howto.htm" >
			<topic label="チーム・アクションの追加" href="guide/team_ui_actions.htm" />
			<topic label="チーム・デコレーター" href="guide/team_ui_decorators.htm" />
			<topic label="設定およびプロパティーの追加" href="guide/team_ui_prefs.htm" />
		</topic>
	</topic>
	
	<topic label="プログラムのデバッグおよび起動サポート" href="guide/debug.htm">
		<topic label="プログラムの起動" href="guide/debug_launch.htm" >
			<topic label="プラットフォームへのランチャーの追加" href="guide/debug_launch_adding.htm" >
				<topic label="プログラム・ソース・コードの取得" href="guide/debug_launch_sourcelocators.htm" />
				<topic label="起動構成の比較" href="guide/debug_launch_comparators.htm" />
				<topic label="プロセス・ファクトリー" href="guide/debug_launch_processfactories.htm" />
				<topic label="Java アプリケーションの起動" href="guide/debug_launch_java.htm" />		
			</topic>
			<topic label="起動されたプログラムによるエラーの処理" href="guide/debug_launch_status.htm" />		
			<topic label="起動構成ダイアログ" href="guide/debug_launch_ui.htm" />
			<topic label="起動構成型イメージ" href="guide/debug_launch_uiimages.htm" />
			<topic label="起動ショートカット" href="guide/debug_launch_uishortcuts.htm" />
		</topic>
		<topic label="プログラムのデバッグ" href="guide/debug_debug.htm" >
			<topic label="プラットフォーム・デバッグ・モデル" href="guide/debug_model.htm" />
			<topic label="ブレークポイント" href="guide/debug_breakpoints.htm" />
			<topic label="式" href="guide/debug_expressions.htm" />
			<topic label="デバッグ・モデル・プレゼンテーション" href="guide/debug_presentation.htm" />
			<topic label="デバッグ UI ユーティリティー・クラス" href="guide/debug_ui.htm" />
		</topic>
	</topic>
	
	<topic label="プラットフォームの Ant サポート" href="guide/ant.htm">
		<topic label="Ant ビルド・ファイルをプログラマチックに実行" href="guide/ant_running_buildfiles_programmatically.htm" />
		<topic label="プラットフォームで提供されている Ant タスク" href="guide/ant_eclipse_tasks.htm" />
		<topic label="タスクおよび型の組み込み" href="guide/ant_contributing_task.htm" />
		<topic label="Eclipse 内の Ant タスクおよび型の開発" href="guide/ant_developing.htm" />
		<topic label="Ant クラスパスの拡張" href="guide/ant_expanding_classpath.htm" />
	</topic>
	
	<topic label="Eclipse ベース製品のパッケージおよび送達" href="guide/product.htm">
		<topic label="製品の定義" href="guide/product_def.htm" >
			<topic label="製品拡張ポイント" href="guide/product_def_extpt.htm" />
			<topic label="製品のカスタマイズ" href="guide/product_configproduct.htm" />
			<topic label="1 次フィーチャーとしての製品" href="guide/product_def_primary.htm" />
			<topic label="1 次フィーチャーのカスタマイズ" href="guide/product_configfeature.htm" />
		</topic>
		<topic label="フィーチャー" href="guide/product_def_feature.htm" />
		<topic label="プラグインおよびフラグメント" href="guide/product_def_plugins.htm" />
		<topic label="ロケール特定ファイル" href="guide/product_def_nl.htm" />
		<topic label="製品インストールのガイドライン" href="guide/product_config_install.htm" />
		<topic label="製品の拡張" href="guide/product_extension.htm" />
		<topic label="製品または拡張の更新" href="guide/product_update.htm" />
		<topic label="Java Web Start を使用した Eclipse ベースのアプリケーションのデプロイ" href="guide/java_web_start.htm"/>
	</topic>
	
	<topic label="リッチ・クライアント・プラットフォーム・アプリケーションのビルド
" href="guide/rcp.htm">
		<topic label="ブラウザー・サンプル
" href="guide/rcp_browser.htm" />
		<topic label="リッチ・クライアント・アプリケーションの定義" href="guide/rcp_define.htm" />
		<topic label="ワークベンチのカスタマイズ" href="guide/rcp_advisor.htm" />
		<topic label="UI 組み込みの作成
" href="guide/rcp_extensions.htm" >
			<topic label="パースペクティブの追加
" href="guide/rcp_perspective.htm" />
			<topic label="ビューの追加
" href="guide/rcp_view.htm" />
			<topic label="アクションの定義" href="guide/rcp_actions.htm" />
		</topic>
	</topic>			
	

</toc>
